Delete a Team
DEL
https://api.vercel.com/v1/teams/{teamId}Delete a team under your account. You need to send a
DELETE request with the desired team id. An optional array of reasons for deletion may also be sent.https://api.vercel.com/v1/teams/{teamId}
const response = await fetch('https://api.vercel.com/v1/teams/teamId?newDefaultTeamId=string&slug=string', { method: 'DELETE', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
{ "id": "team_LLHUOMOoDlqOp8wPE4kFo9pE", "newDefaultTeamIdError": "true"}AuthorizationbearerToken
Default authentication mechanism
400One of the provided values in the request body is invalid.
One of the provided values in the request query is invalid.
401The request is not authorized.
402Error
403You do not have permission to access this resource.
The authenticated user can't access the team
404Error
409Error
410Error
503Error